<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1 shrink-to-fit=no">
		<link rel="stylesheet" href="css/style.css">
		<!-- Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<!-- Satoshi Font -->
		<link href="https://api.fontshare.com/css?f[]=satoshi@300,301,400,401,500,501,700,701,900,901,1&display=swap" rel="stylesheet">
		<!-- Space Grotesk Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;400;500;600;700&display=swap" rel="stylesheet">
		<title>Aaron Yuson</title>

		<link rel="icon" type="image/x-icon" href="images/android-chrome-192x192.png">
	</head>
	<body>

		<!-- Nav  -->
		<nav class="navbar navbar-expand-xl navbar-light sticky-top">
		  <!-- Image and text -->
		    <a class="navbar-brand d-flex align-items-center" href="index.html">
		      <img src="images/logonedw.png" width="50" height="50" class="d-inline-block align-top" alt="">
		      <span id="name-nav">AARON YUSON</span>
		    </a>
		 

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"> </span>
		</button>

		  <div class="collapse navbar-collapse justify-content-end" id="navbar">
		     <div class="navbar-nav">
		       <a class="nav-link" id ="active" href="index.html">HOME <span class="sr-only">(current)</span></a>
		       <a class="nav-link" href="about.html">ABOUT</a>
		       <div class="nav-item dropdown">
		       		<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-expanded="false">WORK</a>
		       		<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
		       		    <a class="dropdown-item" href="3d.html">3D RENDERS</a>
		       		    <a class="dropdown-item" href="animation.html">ANIMATIONS</a>
		       		    <a class="dropdown-item" href="illustration.html">ILLUSTRATIONS</a>
		       		    <a class="dropdown-item" href="website.html">WEBSITES</a>
		       		</div>
		       </div>
		       <a class="nav-link" href="#contact">CONTACT</a>
		     </div>
		  </div>
		</nav>

		<!-- Landing Page -->

		<main class="p-2">
			<div class="bg-container">
				<div id="element">DIGITAL</div>
				<div id="element-1">DESIGNER.</div>
				<a href="#about">
					<img src="images/me-1.png" class="img-fluid" id="my-pic">
				</a>
				<a href="#contact">
					<button type="button" id="landingbutton">
						Contact me
					</button>
				</a>
				<span id="or">
					or
				</span>
				<a href="#work"> 
					<button type="button" id="landingbutton-1">
						Explore works
					</button>
				</a>	
			</div>	
		</main>

		<section class="container text-center" id="about-mini">

			<span class="line">Hi! I am <strong>Aaron</strong>,</span>
			<span class="line">A <strong>Freelance Digital Designer</strong>. Focused on <strong>Creative Solutions</strong></span>
			<span class="line">and <strong>Progressive Output</strong> across all mediums. Currently</span>
			<span class="line">based in the <strong>Philippines</strong>. :)</span>
			<a href="about.html">
				<button type="button" id="landingbutton-2">
					Read about me
				</button>
			</a>
			
		</section> 

		<section id=work>
		<div class="container text-center">
			<div class="row">
				<div class="col-sm-12">
					<span id="element-2">SELECTED</span>
				</div>
			</div>
			<div class="row">
				<div class="col-sm-12">
					<span id="element-2"><em>WORKS<em></span>
				</div>
			</div>
			<div class="row">
				<div class="col-sm-12">
					<span id="subhead">across different mediums</span>
				</div>
			</div>
		</div>

		<div class="container-fluid d-flex justify-content-center text-center my-5">
		  <div class="row">
		    <div class="col-12 col-xl-3 col-md-6 mt-3">
		    	<a href="3d.html" id="projectHeaders">
		    		<img src="images/work1thumbcol.png" class="img-fluid" id="thumb1">
		    		<div class="mx-3 my-3" id="pHeaders">3D Renders</div>
		    	</a>
		    </div>
		    <div class="col-12 col-xl-3 col-md-6 mt-3">
		    	<a href="animation.html" id="projectHeaders">
		    		<img src="images/0001staticthumb.gif" class="img-fluid" id="myImg">
		    		<div class="mx-3 my-3" id="pHeaders">Animations</div>
		    	</a>
		    </div>
		    <div class="col-12 col-xl-3 col-md-6 mt-3">
		    	<a href="illustration.html" id="projectHeaders">
		    		<img src="images/WalterWhitethumb.jpg" class="img-fluid" id="thumb1">
		    		<div class="mx-3 my-3" id="pHeaders">Illustrations</div>
		    	</a>
		    </div>
		    <div class="col-12 col-xl-3 col-md-6 mt-3">
		    	<a href="website.html" id="projectHeaders">
		    		<img src="images/webthumb.jpg" class="img-fluid" id="thumb1">
		    		<div class="mx-3 my-3" id="pHeaders">Websites</div>
		    	</a>
		    </div>
		  </div>
		</div>
	</section>
	<section id="contact">
		<div class="container text-center col-sm-12 col-md-8 col-xl-4 d-block mx-auto">
			<div class="row">
				<div class="col-12">
					<img src="images/logonoloop.gif" class="img-fluid w-25">
					<div id="formHead">
						Got an idea?
					</div>
					<div id="formHead">
						Let's turn it into reality!
					</div>
					<div id="formsubl">
						Feel free to reach out if you wanna collaborate with me! :)
					</div>
					<form action="" class="pb-5">
						<div class="form-group">
							<label for="email" id="labelform">
								Email
							</label>
							<input type="email" class="form-control" id="email" aria-describedby="emailHelp" placeholder="Your Email">
						</div>
						<div class="form-group">
						    <label for="textformarea" id="labelform">
						    Message
						  	</label>
						    <textarea class="form-control" id="textformarea" rows="6"
						    placeholder="Say hello!"></textarea>
						 </div>

						<button type="button" class="btn" id="btnform" data-toggle="modal" data-target="#exampleModal">
							Send 
						</button>
					</form>

						<div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						  <div class="modal-dialog">
						    <div class="modal-content">
						      <div class="modal-header">
						        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting me!</h5>
						        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						          <span aria-hidden="true">&times;</span>
						        </button>
						      </div>
						      <div class="modal-body">
						        SHEEEESH!
						      </div>
						      <div class="modal-footer">
						        <button type="button" class="btn" id="btnform" data-dismiss="modal">Close</button>
						      </div>
						    </div>
						  </div>
						</div>
				</div>
			</div>
		</div>
	</section>
		 <footer class="container d-block d-md-flex h-25 text-center justify-content-center">
		 	<div class="row my-2 mx-1">
		 		<div class="col">
		 			<a href="https://www.facebook.com/aaron.yuson"><img src="images/fb.png" class="img-fluid" width="50px" alt=""> </a>
		 		</div>
		 		<div class="col">
		 			<a href="https://www.instagram.com/aaron_yuson/"><img src="images/instag.png" class="img-fluid" width="50px" alt=""></a>
		 		</div>
		 		<div class="col">
		 			<a href="https://www.artstation.com/aarown100"><img src="images/artstation.png" class="img-fluid" width="50px" alt=""></a>
		 		</div>
		 	</div>
		 	<div class="row my-2 mx-1">
		 		<div class="col ">
		 			<a href="https://www.linkedin.com/in/aaron-yuson-068a63165/"><img src="images/linkedin.png" class="img-fluid" width="50px" alt=""></a>
		 		</div>
		 		<div class="col">
		 			<a href="https://gitlab.com/ysnCode"><img src="images/gitlab.png" class="img-fluid" width="50px" alt=""></a>
		 		</div>
		 		<div class="col">
		 			<a href="https://github.com/ysnCode"><img src="images/github.png" class="img-fluid" width="50px" alt=""></a>
		 		</div>
		 	</div>	
		 </footer>





		<!-- Bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		<script>
		    $(function() {
		        $("#myImg").hover(
		            function() {
		                $(this).attr("src", "images/0001thumb.gif");
		            },
		            function() {
		                $(this).attr("src", "images/0001staticthumb.gif");
		            }                         
		        );                  
		    });
		</script>

	</body>
</html>